.ninejrooms-twocols-layout {

}
.ninejrooms-twocols-layout .ninejroom-grid-sizer,
.ninejrooms-twocols-layout .ninejroom-grid-item {
	float: left;
	padding: 0px;
	width: 50%;
	padding: 15px;
	padding-bottom: 30px;
}
.ninejrooms-twocols-layout .ninejroom-grid-item > div {
	background: #FFF;
}
.ninejrooms-twocols-layout .ninejroom-img-center {
	padding-bottom: 71%;
}
.ninejrooms-twocols-layout .stamp {
	position: absolute;
	width: calc(50% - 30px);
	top: 0;
	right: 15px;
	left: auto;
}
.ninejrooms-twocols-layout .stamp  {

}
.ninejrooms-twocols-layout .btn-filter-dropdown {
	border-width: 1px 0 1px 1px !important;
	color: #444 !important;
	padding: 8px 6px !important;
}
.ninejrooms-twocols-layout #ninejroom-main-filter > div > div:last-child .btn-filter-dropdown {
	border-width: 1px !important;
}
.ninejrooms-twocols-layout .btn-filter-dropdown::after {
	right: 15px;
	top: 19px;
}
.ninejrooms-twocols-layout .select2-container--default .select2-selection--multiple {
	background-color: transparent;
	border: 1px solid #CCC;
	min-height: 39px;
	margin-left: -1px;
}
.ninejrooms-twocols-layout #ninejroom-filter form .row > div:first-child .select2-container--default .select2-selection--multiple {
	border-width: 1px !important;
	margin-left: 0;
}
.ninejrooms-twocols-layout #ninejroom-filter form .row .btn {
	border-width: 1px 1px 1px 0 !important;
	min-height: 39px;
}
.ninejrooms-twocols-layout #ninejroom-filter .select2-container--default.select2-container--focus .select2-selection--multiple {
	box-shadow: 0 0 0 0rem rgba(102, 102, 102, 0.25);
	outline: 0;
}
.ninejrooms-twocols-layout .select2-container--default .select2-selection--single {
	background-color: transparent;
	border: 1px solid #CCC;
	min-height: 39px;
	margin-left: -1px;
}
.ninejrooms-twocols-layout #ninejroom-filter form .row > div:first-child .select2-container--default .select2-selection--single {
	margin-left: 0;
}
.ninejrooms-twocols-layout .select2-container--default .select2-selection--single .select2-selection__arrow {
	display: none;
}
.ninejrooms-twocols-layout .select2-container .select2-selection--single .select2-selection__rendered {
	padding-left: 6px;
}
@media (max-width: 767.98px) {
	.ninejrooms-twocols-layout .ninejroom-grid-sizer,
	.ninejrooms-twocols-layout .ninejroom-grid-item {
		width: 100%;
	}
	.ninejrooms-twocols-layout .select2-container--default .select2-selection--multiple,
	.ninejrooms-twocols-layout .select2-container--default .select2-selection--single {
		margin-left: 0;
		margin-top: -1px;
	}
	.ninejrooms-twocols-layout #ninejroom-filter form .row .btn {
		border-width: 1px !important;
		margin-top: -1px;
	}
	.ninejrooms-twocols-layout #ninejroom-filter form .row > div:first-child .select2-container--default .select2-selection--single,
	.ninejrooms-twocols-layout #ninejroom-filter form .row > div:first-child .select2-container--default .select2-selection--multiple {
		margin-top: 0;
	}
}
@media (max-width: 1190px) {
	.ninejrooms-twocols-layout .stamp {
		width: calc(100% - 30px);
		right: 15px;
		left: 15px;
	}
}
